name = "Thermal Systeams"
filename = "systeams-1.20.1-1.9.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "19c1e4f2239c60ad37de63b56a4b06491d7209b2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6245963
project-id = 693382
